Welcome

RETURNIL VIRTUAL SYSTEM

USER'S GUIDE

Version 1.61

Copyright 2003-2006 by Returnil studio.

http://www.returnil.com


What do our customers say?

Goldengreeke: What a neat app!
It took me a couple minutes to figure out what Returnil Virtual System Home actually does, and it is really cool! It gives you a clone of your whole operating system. You can uninstall a program accidently, delete an important file, or give yourself an unwanted virus or spyware, and when you reboot to your regular os, nothing is changed...because you were only using a clone! Download junkies and the curious will love this! Try it, it's free for 15 days.
Theo K: Essential program.
After a short time of absence (for further improvement reasons) Returnil Virtual System is back. The older users are happy to see it again because:

* By having it installed on the computer we don't risk from viruses, horses, and all malwares. Just a re-boot and the system is free again from their existence. * It gives the possibility for trying any other program, without the fear that maybe the unknown program could harm or modify our system. * Once by accident we erase essential files or programs one re-boot is enough for everything to be back again. * We can install and uninstall as many programs as we like, without the fear that we will have to live with the remainings (unremovable files or of these programs or registry marks) within our system, that will have negative effect in the speed and good performance of our PC.

Mahjohn:Worthy tool.
Software works as advertised, and will protect your system from any changes....and I do mean any. The preferred way to use the software is to partition the computer first, create a seperate data partition so that Returnil will not touch files there, as it only protects the sytem partition (C:). I have used the software both at home for my daughters computer, and also at work for checkout laptops where employees always try to install programs etc..
Ralf206: Best of the Best.
Remove everything and restore your system the way it was everytime you turn your computer off. It works very well and any changes to your computer will be disgard.
Merlot_1: What a cool tool!
When Returnil Virtual System's protection is on, every thing in your operating system looks and works exactly the same, but you are actually using a clone instead of the real thing. I tried to do all the damage that I could think of to test this product. I visited casino sites, porn sites, keygen sites, and any shadey website I could think of. I picked up viruses, trojans, Save-U-More, Gains, Cool Web Search, and tons of tracking cookies, and had a real nightmare on my hands which normally would have taken hours to clean up. Then I rebooted back to my actual os and everything was just like nothing had ever occurred...because it really didn't! You need to try Returnil Virtual System 2006 1.53, it will make you happy and safe.


What is Returnil?

What is Returnil Virtual System?

Returnil Virtual System is a powerful technology that clones a copy of your Windows system in RAM. It is quite simply the most advanced Virtual Partition solution available. When Returnil protection is turned ON, your Windows system is running on a virtual partition meaning that every single change in the system partition actually takes place in the memory. Therefore all data and modifications will be lost after your system was halted. When the Returnil Protection is turned OFF, you can install or remove any programs as you normally will do. All of the change in the system partition will be saved into your real hard disk. By rebooting you PC, Returnil will make your system partition identical and fully functional with the original settings.

Features

  • Stops the danger of an online attack
  • Protects your system against any unknown and future virus, spy-ware, ad-ware, Rootkits, Trojans, worms and hackers.
  • It ensures and protects your internet privacy
  • It saves your costs and time, by ensuring that your system will not be infected and any data will be lost
  • No need for regular daily virus and spyware database updates.
  • No need to the necessary disk defragmenter of your system partition.
  • It can read email that may contain virus or spyware and it ensures that your important messages will not be missed.
  • No extra time or efforts are needed to erase tracks and history.
  • Completely leaves no tracks of your activities.
  • Eliminate all activities even if your computer is powered-off or crash down.
  • Eliminates the danger of testing new software.
  • Easy to use and setup
  • It speeds up your web surfing and computer processing.
  • Seamless integrated with Windows core system.


About the trial version

You can try Returnil before you are determined to purchase it. There are no functionality limitation between the trial version and the full version.

Returnil Virtual System has two mechanisms to check the trial version period: 15 days and 60 times(Returnil Virtual System considers one restart as one time if protection is on).


System Requirements

Processor: P166+
RAM: Operating system + 24 MB
Hard Disk: 25 MB free space (minimal configuration)

Operating Systems:
Windows 2000 Pro
Windows 2000 Server
Windows 2003 Server
Windows XP Home
Windows XP Pro
Windows XP (Home/Professional)


How to download?

Returnil Virtual System can be downloaded from one of Returnil's mirror websites. Download links are available at Returnil website http://www.returnil.com

Select a mirror site and click on the link to go to that website. Locate the download link and click on it to start the download. A grey popup window will open up. The popup window is titled "File Download". Click on the "Save" button and select the folder "My Documents". Click "Save" again and the download will start.


Install Returnil Virtual System

How to install Returnil Virtual System?

If you are installing Returnil Virtual System on Windows NT, 2000, or XP, please ensure that you have administrative rights. Returnil Virtual System must be installed in an account that has adequate permissions to perform its function. If you are unsure if you have the requisite permissions please contact your system administrator or refer to your computer's user guide before proceeding.

Step 1. Start installation

When the download is completed, go to "My Documents" and double-click on the "setup.exe" file to start the installation.

Step 2. Welcome Screen

Press "Next" to continue to the license Agreement Screen.

Please read the license agreement before you proceed. When you have completed reviewing the agreement and if you agree to the terms, click the checkbox next to "I accept the agreement" and press "Next" to continue with the installation of the software.

Step 3. Uninstall previous versions of Returnil Virtual System.

Returnil Virtual System may not function correctly if old versions are not removed prior to installing a new version or an upgrade. To ensure proper installation and operation of Returnil Virtual System it is recommended that uninstall previous version of Returnil Virtual System.

Click "Next" to continue with the installation of Returnil Virtual System

Step 4. Destination Location

Click "Next" to accept the default location or use "Browse" to specify where you want Returnil Virtual System installed.

Step 5. Start Installation

Click" Install" to start installing Returnil Virtual System onto your computer. After the copying of files you will get a confirmation that the installation was successful.

Step 6. Installation successful

Click "Finish" to complete the installation process. You must restart your system to complete the installation.


How to run Returnil?

How to run Returnil Virtual System?

Returnil Virtual System will run automatically while Windows every starting.

Since the installation of Returnil Virtual System will create a key in "HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\Run".

Returnil Virtual system often runs on backgroud with a icon in the system tray area. You can right click your mouse on the tray icon to show a menu and select the item "Show Returnil". Also you can double click on the tray icon to show the main interface of Returnil Virtual system.

Note: if the protection is on, the tray icon will be like this [image], otherwise, the tray icon will be like this [image].


How to quit Returnil Virtual System?

The uninstallation will can not be passed unless you quit the Returnil Virtual System.

To quit the Returnil Virtual System, you can right click your mouse on the tray icon to show a menu like this and click the "Quit Returnil".

Note:If the protection is on, quiting the Returnil Virtual System program will not change the protection mode.


Uninstaller

If the protection is off, use the following instructions:

Step 1. Go to the Returnil Virtual System folder in your "Start menu".

Step 2. Run "Uninstall Returnil".

Step 3. To complete the uninstallation of Returnil Virtual System, your computer must be restarted.


Control Panel

Step 1. Go to the Control Panel.

Step 2. Run "Add or Remove Programs".

Step 3. Select Returnil Virtual System in the list and click the "Change/Remove" button.

Step 4. Select Uninstall Method.

Select "Automatic" and click "Next".

Step 5. The uninstallation of Returnil Virtual System is completed when your computer is restarted.


Uninstall in Winodws safe mode

If the protection is on, use the following instructions:

Step 1. Enter the Windows Safe Mode (Press F8 while Windows is starting)

Step 2. Go to the Control Panel.

Step 3. Run "Add or Remove Programs".

Step 4. Select Returnil Virtual System in the list and click the "Change/Remove" button.

Step 5. Select Uninstall Method.

Select "Automatic" and click "Next".

Step 6. The uninstallation of Returnil Virtual System is completed when your computer is restarted.


System Protection

Returnil system partition protection is apowerfull technology that makes your Windows system run in RAM. If protection is on, it can deal with with any unknown and future virus, spy-ware, ad-ware, Rootkit, ensure your internet privacy.

Protection Setting
Allows you to switch system protection(need a reboot to take effect).

Security Setting
Allows you to modify your password.


Protecting your system

The default mode of Returnil Virtual System is "Protection ON".
To turn the Protection ON, open Returnil Virtual System user interface and click on "System Protection" and then click on "Enable Protection". You need to restart your computer in order to enable the protection.


How to turn off the protection

How to turn off the protection of Returnil?
Open the software interface, click on "System Protection" then press the button "Disable Protection" and restart your computer.
Tips: The protection will be off if you are in Windows safe mode.


How to save data while the protection is on?

Returnil Virtual System can only protect the system partition.
For example, if you have two partitions "c:\ d:\" and the Windows is set up in "c:\" drive. The Reurnil will only protect the "c:\" drive. You can save your data in "d:\" drive freely and the data changed in "d:\" drive will NOT be lost after you restart your computer.
If you have only one partition, you can create a new partition with special tools such as PartitionMagic. With Returnil, you can also create a virtual partition and save your data in this partition freely.


Virtual Partition

Returnil virtual partition is a technology that uses a file to emulate physical disks. The virtual partition file has a name of "rvsystem.img" that locates in the root of the system partition. If you have only one partition in your hard disk, you can save your data in this partition while the protection of Returnil is ON.


Important Notes:
  • Before creating a new Virtual Partition, please make sure there is no Returnil virtual partition mounted.
  • You can only create Returnil virtual partition while the protection is off.
  • You can create only one Returnil virtual partition in your system.
  • A new Returnil virtual partition needs at least 128 MB free space in your system partition.
  • If the file system type of your system partition is FAT32, the maximum size of the new Returnil virtual partition is 4GB.
  • If the file system type of your system partition is NTFS, the maximum size of the new Returnil virtual partition is the free space in your system partition.


How to create virtual partition?
Note: Before create new virtual parition, please make sure the protection is off and there is no mounted virtual partition.
Step 1. Click the button "Create new Partition".

Setp 2. Select a letter for the new partition.
Set the size of the new partition.
Set the volume name.

Setp 3. Click the button "Create now" to create and format the new partition.
Note: The processing of creating virtual partition may take a long time.


How to mount the virtual partition?

If there is a existed virtual partition file in the root of system partition, Returnil Virtual System will mount the virtual partition automatically.

If you want to mount the virtual system manually, please do follow steps.

Step 1. Click the button "Mount Virtual Partition".

Setp 2. It will show you a configuration dialog. Select a free letter for the virtual partition and click the button "OK".

Step 3. If mount successfully, you will find a new drive in your explorer.

How to dismount the virtual partition?

If you want to create a new virtual partition, you must dismount the mounted virtual partition first. Please click the button "Dismount Virtual Partition".


Purchase & Register
This screen allows you to Buy and Register the serial code if you are using a trial version.
Note: The field of Serial code is read-only. You can copy the Serial code to clipboard, But you can not modify this field.


How to purchase the Returnil Virtual System?

1. Click button "Purchase Online" and you will be directed to our shopping cart.

2. Follow the instructions displayed in the page.


How to register the Returnil Virtual System?
Step 1, Enter the serial number into the "Serial number" field in the "Purchase & Register" screen.

Step 2, Press the button "Register now" to save the serial number. Returnil will check it when you restart your computer.


Support Address
Information on how to contact us can be found at http://www.returnil.com . You must be connected to the Internet to access this link.
Knowledge Database
The Returnil Knowledge Base service is offered at no charge to all of our customers and partners worldwide. The Knowledge Base is an interactive tool containing technical solutions compiled by Returnil to help you solve a variety of technical support or customer service information issues you might have regarding the configuration and usage of all the products included in the Returnil portfolio.
Please refer to: http://www.returnil.com. You must be connected to the Internet to access this link.
Future Development
For the list of features that are planned for a future release, please refer to http://www.returnil.com . You must be connected to the Internet to access this link.
License
The text of the license under which Returnil Virtual System is distributed is contained in the file rvs.txt that is included in the install path of Returnil Virtual System.


About
Returnil is a leader in innovative and unique software products. We publish software and provide technical resources for securing, enhancing, and maintaining the Windows operating system.
Our Mission
Our mission is to develop and delivery world class software applications to secure and stable personal computing that are backed up by professional and friendly customer service.
Announcement
Parts of Returnil Virtual System product are build on OpenSource.
There is a list of the open source library that our project used.
TurboPower OnGuard http://sourceforge.net/projects/tponguard/


Contact us
returnnil@hotmail.com or
returnil@returnilsoftware.com